Product comparison · 2 network switches

Zyxel GS-108S EE vs Zyxel GS1900-24HP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Add a product
  • 6specifications compared
  • 3differ
  • 3identical
  • 28known for one product only

Key differences

  • Switch type
    • GS-108S EE:Unmanaged
    • GS1900-24HP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • GS-108S EE:8
    • GS1900-24HP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:24

Side by side

Differences highlightedShow differences only (on)
Comparison of GS-108S EE, GS1900-24HP
34 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3xIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-T, 10BASE-T
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmissionidentical
MAC address tableKnown for one8000 entriesUnknown — not stated by the source
Switching capacityKnown for one16 Gbit/sUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Packet buffer memoryKnown for one0.128 MBUnknown — not stated by the source
Designidentical
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUnknown — not stated by the sourceLVD EN60950-1, BSMI CNS14336-1
Poweridentical
Power consumption (typical)Known for one4.49 WUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Weight & dimensionsidentical
WidthKnown for one152 mmUnknown — not stated by the source
DepthKnown for one80 mmUnknown — not stated by the source
HeightKnown for one32 mmUnknown — not stated by the source
WeightKnown for one150 gUnknown — not stated by the source
Securityidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1,v2,v3, RMON (1,2,3,9)
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, C-Tick, Class A (GS1900-8HP/24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/16/24E) BSMI CNS13438

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons